<webobject name = "FormEntreprise">
	<div class="box">
		<div class="boxTitre">Entreprises</div>
		<div class="cktlComponentContent">
      		<div class = "cadre">
			<webobject name = "EntrepriseRattachement"/>
			</div>
		</div>	
	</div>
</webobject>
<webobject name = "FormRole">	
    <div class="box">
      <div class="boxTitre">Rôles du contact</div>
      <div class="cktlComponentContent">
       <div class = "cadre">
            <webobject name = "PersonneGroupesForm1"/>
            <div>
            <webobject name = "ShowButtons">
                <webobject name = "SubmitButtonAffectationAnnuler" />&nbsp;<webobject name = "SubmitButtonAffectationEnregistrer" />
            </webobject>
            </div>
       </div>
       </div>
    </div>
</webobject>
